# Copyright 1999-2005 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header:$

inherit zproduct

DESCRIPTION="ATReferenceBrowserWidget is an add-on to Archtetypes. It adds a new
reference widget that allows you to search or browse the portal when creating
references."
HOMEPAGE="http://plone.org/products/atreferencebrowserwidget/"
SRC_URI="http://plone.org/products/atreferencebrowserwidget/releases/${PV}/ATReferenceBrowserWidget.tar.gz"
#http://plone.org/products/atreferencebrowserwidget/releases/1.1/ATReferenceBrowserWidget.tar.gz

LICENSE="GPL-2"
SLOT="0"
KEYWORDS="~x86"
IUSE=""

DEPEND="=net-zope/plone-2.1*"

ZPROD_LIST="ATReferenceBrowserWidget"

src_install()
{
	# We need to change directory name to versionless
	mv ${ZPROD_LIST}-${PV} ${ZPROD_LIST}
	zproduct_src_install
}
