# Copyright 1999-2005 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

inherit zproduct

DESCRIPTION="An extended index type based on the Zope index type that has\
additional query methods that are especially suited to generating navigation\
trees, site maps - and also supports querying a single folder, something the\
standard PathIndex can't do."
HOMEPAGE="http://plone.org/products/extendedpathindex"
SRC_URI="http://plone.org/products/extendedpathindex/releases/${PV}/ExtendedPathIndex-${PV}.tar.gz"

LICENSE="GPL-2"
SLOT="0"
KEYWORDS="~x86"
IUSE=""

DEPEND="=net-zope/plone-2.1*"

ZPROD_LIST="ExtendedPathIndex"

