# Copyright 1999-2005 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

inherit zproduct

MY_PV=3.4RC

DESCRIPTION="GroupUserFolder is a kind of user folder that provides a special kind of user management."
HOMEPAGE="http://ingeniweb.sourceforge.net/Products/GroupUserFolder/"
#SRC_URI="mirror://sourceforge/collective/GroupUserFolder-${PV}.tar.gz"
SRC_URI="http://plone.org/products/groupuserfolder/releases/${MY_PV}/GroupUserFolder-${MY_PV}.tar.gz"
#http://plone.org/products/groupuserfolder/releases/3.4RC/GroupUserFolder-3.4RC.tar.gz
LICENSE="ZPL"
KEYWORDS="~x86 ~ppc ~sparc ~amd64"
IUSE=""
SLOT="3.0"

ZPROD_LIST="GroupUserFolder"

pkg_postinst()
{
	zproduct_pkg_postinst
	einfo
	einfo "Please note that using GRUF 3.* with Plone 2.0.* can result in errors."
	einfo "For more information please inspect documentation shown below"
	einfo "/usr/share/zproduct/groupuserfolder-${PV}/GroupUserFolder/README-Plone.stx"
	einfo
}
